body,
html {
  
  font-family: "Varela Round", sans-serif;
  height: 100%;
  line-height: 1.8;
}

.w3-bar .w3-button {
  padding: 10px;
  background-color: lightsteelblue;
  color: white;
}
.nav {
  background-color: lightsteelblue;
}
* {
  padding: 0;
  margin: 0;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
}
.stay {
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-image: url("../public/images/stay.gif");
  max-width:100%;
  max-height:100%;
}
.stay p {
  opacity: -100%;
}
.table1 {
  margin-top: 50px;
}
thead tr {
    color: black;
    text-align: center;
    background-color: lightsteelblue;

}
td {
    text-align: center;
    background-color: rgb(245, 245, 245);
}
td i {
  text-align: center !important;
  margin: auto;
  display: block;
  justify-content: center;
}

table.table tr th,
table.table tr td {
  border-color: rgb(39, 96, 170);
  padding: 12px 20px;
  vertical-align: middle;

}

table.table tr th:first-child {
  width: 50px;
}

table.table-striped tbody tr:nth-of-type(odd) {
  background-color: lightsteelblue;
}

table.table-striped.table-hover tbody tr:hover {
  background: lightsteelblue;
}

table.table td a {
  font-weight: bold;
  color: #566787;
  display: inline-block;
  text-decoration: none;
  outline: none !important;
}
.titulo {
  color:rgb(111, 139, 177);
  width: 50%;
  border: solid 5px lightsteelblue;
  border-style: double 2px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}